Saltar al contenido
NETGEAR / DOSIER DE PRODUCTO

NETGEAR ProSafe

NETGEAR ProSafe GS728TPSB-100EUS Switch
SKU: GS728TPSB-100EU

Ficha técnica detallada, compatibilidad de hardware y desglose de precios.

RAM kapasitesi
128 MB
Ver especificaciones

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

NETGEAR ProSafe GS728TPSB-100EUS Switch

RAM kapasitesi
128 MB
01 / DESCUBRE EL PRODUCTO

Sin perderte en los detalles.

Los datos clave registrados de un vistazo. Todos los detalles abajo.

01 / RAM kapasitesi

128 MB

RAM kapasitesi

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Espejado de puerta de enlace de conexión
Agrupamiento de conexiones
Tecnología de conexión
Con cable
Protocolos de Canal de Fibra
IPv6
Velocidad máxima de transferencia de datos
Duración del protocolo de árbol
Tecnología de cableado Ethernet de cobre
Características DHCP
Tipo de interfaz Ethernet
Gigabit Ethernet
Número de entradas de alimentación Ethernet PoE
8
Conexión LAN Ethernet
Sí
Velocidad de transferencia de datos LAN Ethernet
10,100,1000 Mbit/s
Soporte Power over Ethernet Poe
Buscar IGMP
Soporte QoS de calidad de servicio
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Velocidad de datos
10, 100,1000Mbps
Wi-Fi
Hayir
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3z
Indicadores LED de comunicación
Número de puertos Ethernet Gigabit de cobre
24
Ancho de banda máximo del puerto
10 Gbit/s
Número de puertos SFP/SFP+
6
Número de puertos SFP-SFP
6
Duración de latencia
20ms
Software embebido actualizable
Sí
Seguridad
CE, CUL 60950/EN 60950, CB, CCC
Algoritmo de seguridad compatible
HTTPS, SSL/TLS
Humedad no de funcionamiento
Frecuencia de entrada AC
Voltaje de entrada AC
Rango de humedad de funcionamiento
10 - 90%
Corriente de entrada
4 A
Consumo de energía
Rango de temperatura de funcionamiento
0 - 50 °C
Tamaño de la tabla de direcciones
Profundidad
Ancho
Instalación de estante
Gestión basada en web
Yükseklik
Color del producto
Capacidad de RAM
Memoria flash
Tipo de memoria
DDR-SDRAM
Rango de temperatura de almacenamiento Celsius
Soporte de control Akis
Capa de contacto
Tipo de tecla
Lista de control de conexión ACL
Control del flujo de publicación
Compatibilidad electromagnética
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick, CCC
Número de filas
8
Número de rutas estáticas
32
Recuento de VLAN
Número de ranuras para módulos SFP
Impresión a doble cara completa
Caché del paquete
Marca
NETGEAR
Categoría
Ağ Anahtarları
Nombre del producto
ProSafe
GTIN EAN UPC
6064490847648, 0606449084764, 606449084764
Categoría
Ağ Anahtarları
Guía de usuario
Sí
Marca
NETGEAR
Nombre del producto
ProSafe
Serie de producto
Mercados vendidos
NL, BE, GB, FR, DE, PT, ES, SE, AT, WW, BG
Fecha de agregado al sistema
2012-05-18
Fecha de producción
Código de producto
GS728TPSB-100EUS
Limitación de velocidad
Sí
Apilable
Sí
Soporte MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Soporte multicast
Sí
Clases de servicio
24 x 7
Método de verificación
802.1x (RADIUS), TACACS+
Copia de seguridad y transferencia
Sí
Características de gestión
SNMP
Protocolos de gestión
SNMP v1/v2c/v3
NETGEAR ProSafe GS728TPSB-100EUS Switch